This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:ffmpeg:ffmpeg:3.1.6
Detail
VendorFfmpegFirst view 2016-12-23
ProductFfmpegLast view2019-09-05
Version3.1.6TypeApplication
Edition 
Language 
Update 
 
CPE Productcpe:/a:ffmpeg:ffmpeg

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
6.82019-09-05CVE-2019-15942NetworkMediumNone Requ...
7.52019-06-04CVE-2019-12730NetworkLowNone Requ...
52018-08-23CVE-2018-15822NetworkLowNone Requ...
4.32018-07-23CVE-2018-1999015NetworkMediumNone Requ...
4.32018-07-23CVE-2018-1999014NetworkMediumNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
4.32018-07-23CVE-2018-1999013NetworkMediumNone Requ...
7.12018-07-23CVE-2018-1999012NetworkMediumNone Requ...
6.82018-07-23CVE-2018-1999011NetworkMediumNone Requ...
7.52018-07-23CVE-2018-1999010NetworkLowNone Requ...
4.32018-07-19CVE-2018-14395NetworkMediumNone Requ...
4.32018-07-19CVE-2018-14394NetworkMediumNone Requ...
4.32018-04-24CVE-2018-7751NetworkMediumNone Requ...
4.32018-04-10CVE-2018-10001NetworkMediumNone Requ...
6.82018-04-07CVE-2018-9841NetworkMediumNone Requ...
4.32018-02-28CVE-2018-7557NetworkMediumNone Requ...
4.32018-02-11CVE-2018-6912NetworkMediumNone Requ...
4.32018-02-04CVE-2018-6621NetworkMediumNone Requ...
4.32018-01-29CVE-2018-6392NetworkMediumNone Requ...
4.32017-12-27CVE-2017-9608NetworkMediumNone Requ...
6.82017-11-06CVE-2017-15672NetworkMediumNone Requ...
4.32017-10-24CVE-2017-15186NetworkMediumNone Requ...
6.82017-09-27CVE-2017-14767NetworkMediumNone Requ...
6.82017-07-28CVE-2017-11719NetworkMediumNone Requ...
6.82017-07-17CVE-2017-11399NetworkMediumNone Requ...

CWE : Common Weakness Enumeration

%idName
40% (12)CWE-125Out-of-bounds Read
26% (8)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
6% (2)CWE-369Divide By Zero
3% (1)CWE-787Out-of-bounds Write
3% (1)CWE-665Improper Initialization
Hide | Show 6 More...
%idName
3% (1)CWE-617Reachable Assertion
3% (1)CWE-476NULL Pointer Dereference
3% (1)CWE-416Use After Free
3% (1)CWE-415Double Free
3% (1)CWE-399Resource Management Errors
3% (1)CWE-200Information Exposure

Nessus® Vulnerability Scanner

idDescription
2019-01-08Name : The remote Debian host is missing a security update.
File : debian_DLA-1630.nasl - Type : ACT_GATHER_INFO
2018-07-30Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4258.nasl - Type : ACT_GATHER_INFO
2018-07-30Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_5ccbb2f8c79811e7a633009c02a2ab30.nasl - Type : ACT_GATHER_INFO
2018-07-18Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4249.nasl - Type : ACT_GATHER_INFO
2017-11-28Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4049.nasl - Type : ACT_GATHER_INFO
Hide | Show 9 More...
idDescription
2017-11-01Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4012.nasl - Type : ACT_GATHER_INFO
2017-10-23Name : The remote Debian host is missing a security update.
File : debian_DLA-1142.nasl - Type : ACT_GATHER_INFO
2017-10-16Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_ed73829daf6d11e7a633009c02a2ab30.nasl - Type : ACT_GATHER_INFO
2017-10-11Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3996.nasl - Type : ACT_GATHER_INFO
2017-09-18Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1067.nasl - Type : ACT_GATHER_INFO
2017-09-18Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1068.nasl - Type : ACT_GATHER_INFO
2017-08-29Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3957.nasl - Type : ACT_GATHER_INFO
2017-05-30Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-631.nasl - Type : ACT_GATHER_INFO
2017-04-28Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-524.nasl - Type : ACT_GATHER_INFO